.PageText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
}
.PageHeading {
	font-family: "Lucida Sans";
	font-size: 24px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #000000;
}
.Informal {
	font-family: "DINSKI CASUAL HANDWRITING";
	font-size: 12px;
	color: #000000;
}
.InformalGreen {
	font-family: "DINSKI CASUAL HANDWRITING";
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #99CC00;
}
.BubbleText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
}
